# Class PRS_Categorization
extends CIM_Dependency

PRS_Categorization associates PRS_Reference, PRS_Problem or PRS_Resolution with a PRS_Category for classification purposes. For example, a Category named 'Printing Issues' can be defined for a Problem using the Categorization association between a PRS_Problem and a PRS_Category.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--PRS_Categorization

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PRS_Categorization associates PRS_Reference, PRS_Problem or PRS_Resolution with a PRS_Category for classification purposes. For example, a Category named 'Printing Issues' can be defined for a Problem using the Categorization association between a PRS_Problem and a PRS_Category.
UMLPackagePath | string | PRS::Support
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_Categorization | PRS_Category
Dependent | PRS_Categorization | PRS_SolutionElement

## Class Methods